MainRadiotalkCustom
Технологии вещания, софт, скрипты
4   •   Посмотреть все темы

и снова joomla

 

235
Gotor @Gotor
конечно не особо в тему этого форума вопрос. но так как тут есть джумловоды - ктонибудь себе ставил компонент комментариев к материалам? yvcomment у меня упорно был виден только супер-юзерам не смотря на все попытки его настроить да и мешал одной особенностью. jcomments сначала не хотел устанавливаться, ну а после установки не пожелал работать - пустой экран при входе в его настройки. гуглил и все такое - ничего не нашел более популярного..

727
Leff27 @Leff27
По мне так joomla - бред, имхо... dle рулит

1572
KyPIIaToB @KyPIIaToB
Leff27 пишет:

По мне так joomla - бред, имхо... dle рулит

Смешно, учитывая что твой dle никуда даже в рейтинги не попадает) + он платный.
Да и тебе ли сравнивать, с твоими знаниями) Если привык к dle, это уже вопрос другой.
Мне вот амира нравится больше, но платить за нее жаба душит)
Да и если умело, joomla никакой cms не уступит из платников.

Gotor пишет:

конечно не особо в тему этого форума вопрос. но так как тут есть джумловоды - ктонибудь себе ставил компонент комментариев к материалам? yvcomment у меня упорно был виден только супер-юзерам не смотря на все попытки его настроить да и мешал одной особенностью. jcomments сначала не хотел устанавливаться, ну а после установки не пожелал работать - пустой экран при входе в его настройки. гуглил и все такое - ничего не нашел более популярного..

Я так подозреваю, что joomla ты воткнул 1.7? jcomments для 1.7 еще нет.

Собственно компонент комментариев можно выбрать тут.

ЗЫ.. я использую 1.5, есть готовый сайт и на 1.7, но как то он мне не полюбился.
**********

Отредактировано KyPIIaToB - 03.12.2011
235
Gotor @Gotor
Leff27 пишет:

По мне так joomla - бред, имхо... dle рулит

я не просил мне давать характеристику тех или иных программных средств.

KyPIIaToB пишет:

Я так подозреваю, что joomla ты воткнул 1.7? jcomments для 1.7 еще нет.

да, 1.7, полюбился он мне как-то сразу больше, чем 1.5, свои плюсы и свои минусы опять-же.

а jcomments я ставил от 1.6 (плагины установленные от 1.6 до этого - были совместимы с 1.7, а этот похоже просто адаптирован под 1.6 с 1.5).
спасибо за ответ, если не найду ничего подходящего, то мож и сам накатаю если время найду)